Public Class frmWorkflowRawData
    Private _Data As DataRow

    Public Sub New(Data As DataRow)
        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.
        _Data = Data
    End Sub

    Private Sub frmWorkflowRawData_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        Dim oDataTable As New DataTable()
        oDataTable.Merge(_Data.Table)
        oDataTable.Clear()
        oDataTable.LoadDataRow(_Data.ItemArray, True)
        VGridControl1.DataSource = oDataTable
    End Sub
End Class